VAN HANH 11 01 2021
01/12/2021 02:09 PM - Luc Tran Van

Status: Closed Start date: 01/12/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/12/2021 02:09 PM - Luc Tran Van
- File 120121 FILE 2.0 CONFIG.txt added

#2 - 01/12/2021 02:20 PM - Luc Tran Van
- File CM_EMPLOYEE_INS.txt added

#3 - 01/12/2021 02:23 PM - Luc Tran Van
- File 3.0 CM_EMPLQOYEE_INS.txt added

#4 - 01/12/2021 02:29 PM - Luc Tran Van

- File 4.0 THEM MOI CHU TRUONG.txt added

#5 - 01/12/2021 03:46 PM - Luc Tran Van

- File 12 02 2021 FILE 4.0 BC. XUAT NHAP TON VLDT.txt added

#6 - 01/18/2021 08:12 AM - Luc Tran Van

- Status changed from New to In Progress

#7 - 01/19/2021 11:18 AM - Luc Tran Van
- File TAM UNG SEARCH.txt added

#8 - 01/19/2021 11:21 AM - Luc Tran Van
- File TAM UNG SEARCH - V1.txt added

#9 - 01/19/2021 11:51 AM - Luc Tran Van
- File THANH TOAN UPD.txt added

#10 - 01/19/2021 11:54 AM - Luc Tran Van
- File TAM UNG SEARCH - V2.txt added
- File THANH TOAN UPD.txt added

#11 - 01/19/2021 11:58 AM - Luc Tran Van
- File THANH TOAN UPD - V1.txt added

#12 - 01/19/2021 12:02 PM - Luc Tran Van
- File THANH TOAN UPD - V2.txt added

#13 - 01/19/2021 12:06 PM - Luc Tran Van
- File THANH TOAN UPD - V3.txt added

#14 - 01/19/2021 12:13 PM - Luc Tran Van
- File 07012021 FILE 5.0 CONFIG THANH TOAN.ixt added

#15 - 01/19/2021 01:29 PM - Luc Tran Van
- File THANH TOAN UPD - VA4.txt added

#16 - 01/19/2021 01:58 PM - Luc Tran Van
- File MW OUT INS.txt added

#17 - 01/19/2021 03:51 PM - Luc Tran Van
- File RESULT CHECK CASA.ixt added

#18 - 01/19/2021 04:12 PM - Luc Tran Van
- File RESULT CHECK CASA 2.0.txt added

#19 - 01/19/2021 04:28 PM - Luc Tran Van
- File RESULT CHECK CASA 3.0.txt added

#20 - 01/19/2021 04:29 PM - Luc Tran Van
- File RESULT CHECK CASA 3.0.txt added

#21 - 01/19/2021 06:08 PM - Luc Tran Van
- File CASA 18H00.txt added
- File GL 1800.txt added

#22 - 01/25/2021 09:02 AM - Luc Tran Van

- Status changed from In Progress to Closed

Files

PL_REQUEST_DOC_INS.ixt 15.1 KB 01/12/2021 Luc Tran Van
120121 FILE 2.0 CONFIG.txt 458 Bytes 01/12/2021 Luc Tran Van
CM_EMPLOYEE_INS.txt 1.47 KB 01/12/2021 Luc Tran Van
3.0 CM_EMPLOYEE_INS.txt 1.54 KB 01/12/2021 Luc Tran Van
4.0 THEM MOI CHU TRUONG.txt 15.4 KB 01/12/2021 Luc Tran Van
12 02 2021 FILE 4.0 BC. XUAT NHAP TON VLDT.txt 9.67 KB 01/12/2021 Luc Tran Van
TAM UNG SEARCH.txt 24.8 KB 01/19/2021 Luc Tran Van
TAM UNG SEARCH - V1.ixt 24.8 KB 01/19/2021 Luc Tran Van
THANH TOAN UPD.txt 54.6 KB 01/19/2021 Luc Tran Van
TAM UNG SEARCH - V2.ixt 25 KB 01/19/2021 Luc Tran Van
THANH TOAN UPD.txt 54.6 KB 01/19/2021 Luc Tran Van
THANH TOAN UPD - V1.txt 54.6 KB 01/19/2021 Luc Tran Van
THANH TOAN UPD - V2.txt 51.5 KB 01/19/2021 Luc Tran Van
THANH TOAN UPD - V3.txt 51.5 KB 01/19/2021 Luc Tran Van
07012021 FILE 5.0 CONFIG THANH TOAN.txt 53.2 KB 01/19/2021 Luc Tran Van
THANH TOAN UPD - V4.txt 53 KB 01/19/2021 Luc Tran Van
MW OUT INS.txt 8 KB 01/19/2021 Luc Tran Van
RESULT CHECK CASA.txt 26.9 KB 01/19/2021 Luc Tran Van
RESULT CHECK CASA 2.0.txt 854 Bytes 01/19/2021 Luc Tran Van
RESULT CHECK CASA 3.0.txt 1.03 KB 01/19/2021 Luc Tran Van
RESULT CHECK CASA 3.0.txt 1.03 KB 01/19/2021 Luc Tran Van
CASA 18H00.txt 1.08 KB 01/19/2021 Luc Tran Van
GL 1800.txt 174 KB 01/19/2021 Luc Tran Van
